Results 1 to 2 of 2
  1. #1
    Platinum Lounger
    Join Date
    Jan 2001
    Location
    Quedgeley, Gloucester, England
    Posts
    5,333
    Thanks
    0
    Thanked 1 Time in 1 Post

    PsTools - warning

    Devotees of the (previously) SysInternals PsTools programs should beware that installing the early-December updates will break your BATch files...

    The webpage says that All PsTools now support the switch '-accepteula' on the command-line in order to avoid breaking non-interactive scenarios (e.g. scripts and their automation).

    Unfortunately this doesn't quite mean what it says, since the word support should really be require, because if this switch is not provided on the command line, a GUI EULA window pops up to ask you to click on Agree or Decline - not much use for a non-attended BATch run.

    So:
    either use a previous PsTool program version
    or install the new version(s) and change all your BATch files to include this new parameter...

    John

    "New means worse"...
    <font face="Script MT Bold"><font color=blue><big><big>John</big></big></font color=blue></font face=script>

    Ita, esto, quidcumque...

  2. #2
    5 Star Lounger
    Join Date
    Nov 2004
    Location
    Wilmington, North Carolina, USA
    Posts
    1,196
    Thanks
    0
    Thanked 0 Times in 0 Posts

    Re: PsTools - warning

    John,

    Thanks for that tip! <img src=/S/thumbup.gif border=0 alt=thumbup width=15 height=15> I have to check my most recent download now, most of my service machines have older versions, but my newest (and hence most used) was just installed a few days ago...
    ____________________________
    Jeremy
    "If you spend more on coffee than on IT security, then you will be hacked. What&#39;s more, you deserve to be hacked." -Richard Clarke

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •